/******************************************************************************
FILE:               AutoresizingTest_main.m
LANGUAGE:           Objective-C
SYSTEM:             POSIX
USER-INTERFACE:     OpenStep (GNUstep)
DESCRIPTION
    $Header$
    This is the entry point of the AutoresizingTest application.
AUTHORS
    <PJB> Pascal J. Bourguignon
MODIFICATIONS
    $Log$
    2000-04-14 <PJB> Creation.
BUGS
LEGAL
    GPL
    Copyright Pascal J. Bourguignon 2000 - 2000

    This file is part of the AutoresizingTest application.

    This  program is  free software;  you can  redistribute  it and/or
    modify it  under the  terms of the  GNU General Public  License as
    published by the Free Software Foundation; either version 2 of the
    License, or (at your option) any later version.

    This program  is distributed in the  hope that it  will be useful,
    but  WITHOUT ANY WARRANTY;  without even  the implied  warranty of
    MERCHANTABILITY or FITNESS FOR  A PARTICULAR PURPOSE.  See the GNU
    General Public License for more details.

    You should have received a  copy of the GNU General Public License
    along with  this program; see the  file COPYING; if  not, write to
    the Free  Software Foundation, Inc.,  59 Temple Place,  Suite 330,
    Boston, MA 02111-1307 USA
******************************************************************************/
#include <AppKit/AppKit.h>
#include <AutoresizingTest.h>
// #include <pjb/PjbUtil.h>

int main(int argc, char *argv[])
{
    NSAutoreleasePool*  pool=[NSAutoreleasePool new];
    BOOL                bei=initialize_gnustep_backend();
    //    BOOL                pjb=PjbUtil_initialize();
    NSApplication*      app=[[AutoresizingTest alloc]init];
    [app run];
    DESTROY(pool);
    return(0);
}//main;


/*** AutoresizingTest_main.m                  -- 2000-04-12 03:42:05 -- PJB ***/
